Subject: Trainer Candidate - Nidhi Papnai
From: Nidhi Papnai <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 07:14:40 -0400

| | Tech Support Test

Name | Nidhi Papnai
E-mail | [email-masked]
Phone Number | (91) 9818620367
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Dwarka Sector -1, New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Effizent Seal Pvt. Ltd. | Digital Marketing Consultant | NA | 15,000
Previous Employer 1 | PR intel Advisory | PR executive | 4 September | 14,000
Previous Employer 2 | Concentrix | Customer Service executive | 4 April | 16,000

If Selected, how much time do you need to join? | within 10 days
Please briefly describe your work experience specifically in training? | I do not possess any kind of experience in training sector, however would love to use my skills from international UK voice process (Amazon) and would love to get a chance to work as a trainer. I have a little experience of taking communication classes since I had my own centre for that.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I have not trained but certainly managed a team. The only situation where I felt uncomfortable was when each team member has its own thought process and the team needs to come to a conclusion with mutual understanding.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The word customer service itself reflects serving the customer. When the customer is satisfied and ends the conversation with kind notes, one can take it as a great customer service.
On the other hand if the query has been resolved but the customer's gesture doesn't say that. You can think of it as a good customer service since you have resolved the problem.

What according to you makes you a good candidate for this position? | I have been talking to different people for past 2-3 years. At first I handled UK customers, then I was into PR so I had to handle the moods of journalists or clients. Currently I am always dealing manufacturers, suppliers from Pan India. So, I am quite aware of the situations and how to handle the mood swinga of different kinds.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |